<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>
<Resource>
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Document Store Connector for CouchBase</Description>
		<Class>DataPublishing</Class>
		<Name>document-store-lib-couchbase</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>document-store-lib-couchbase</Name>
				<Version>1.4.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.publishing</groupId>
					<artifactId>document-store-lib-couchbase</artifactId>
					<version>1.4.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>document-store-lib-couchbase-1.4.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

